@import url("https://fonts.googleapis.com/css?family=Roboto+Slab:400,700&subset=cyrillic");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700|Roboto+Slab:400,700&subset=cyrillic");
/*Global fix*/
* {
  outline: none !important; }

a:hover, a:focus {
  text-decoration: none !important; }

.pull-right {
  float: right !important; }

.container {
  margin: 0 auto !important;
  padding: 0 !important; }
  @media (min-width: 1200px) {
    .container {
      width: 100% !important;
      padding: 0 !important; } }
  @media (min-width: 768px) and (max-width: 991px) {
    .container {
      width: 708px !important; } }
  @media (max-width: 767px) {
    .container {
      width: 100% !important; } }
  @media (min-width: 992px) and (max-width: 1199px) {
    .container {
      width: 100% !important; } }

@media (min-width: 768px) and (max-width: 992px) {
  .col-sm-6 {
    width: 50% !important;
    float: left !important; } }

/*Category page*/
.page-prod:after {
  content: ' ';
  width: 100%;
  clear: both;
  display: table-cell; }

.page-prod_t {
  font-size: 36px;
  font-family: "Roboto Slab", serif;
  font-weight: 700;
  margin-bottom: 25px;
  color: #333; }

.page-prod-list {
  background: #f3f3f3;
  margin-bottom: 35px; }
  .page-prod-list_img {
    height: 185px;
    overflow: hidden; }
    .page-prod-list_img img {
      width: 100%; }
  .page-prod-list_t {
    font-size: 16px;
    font-family: "Roboto Slab", serif;
    font-weight: 700;
    text-align: center;
    padding: 0 20px;
    margin-top: 40px;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.2em;
    overflow: hidden;
    height: 2.4em;
    max-height: none; }
  .page-prod-list_tx {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    padding: 0 20px;
    font-size: 14px;
    line-height: 1.3em;
    overflow: hidden;
    height: 7.8em;
    max-height: none; }
  .page-prod-list_price {
/*    color: #265fb4;*/
    color: #000000;
    font-weight: 600;
    font-size: 24px;
    font-family: "Roboto Slab", serif;
    text-align: center;
    margin-top: 25px; }
  .page-prod-list_btn {
    text-align: center;
    margin: 15px 0 0; }
    .page-prod-list_btn a {
/*      color: #fff !important;*/
/*      text-transform: uppercase;*/
      text-align: center;
      font-size: 14px;
      font-family: "Open Sans", sans-serif;
      margin-bottom: 35px;
/*      background: #265fb4;*/
      border-radius: 30px;
      display: inline-block;
      width: 176px;
      height: 42px;
      line-height: 42px;
      transition: 0.2s;
      -webkit-transition: 0.2s;
      -moz-transition: 0.2s;
      -o-transition: 0.2s;
      -ms-transition: 0.2s; 

      color: #000 !important;
       font-weight: 600;
       text-transform: capitalize;
       background: -webkit-gradient(linear, left top, left bottom, from(#FAE000), color-stop(#F9CA03), to(#F7AC08));
       background: linear-gradient(#FAE000, #F9CA03, #F7AC08);
       border-bottom: 2px solid #F6630A;

}
.page-prod-list_btn a:hover {
       background: -webkit-gradient(linear, left top, left bottom, from(#ffea3a), color-stop(#ffea3a), to(#F7AC08));
       background: linear-gradient(#ffea3a, #ffea3a, #F7AC08);
}
      .page-prod-list_btn a:hover, .page-prod-list_btn a:focus {
        background: #3073d5; 
       
}
.page-prod-list_btn a:hover {
        background: -webkit-gradient(linear, left top, left bottom, from(#FAE000), color-stop(#FAE000), to(#F7AC08)) !important;
        background: linear-gradient(#FAE000, #FAE000, #F7AC08) !important;
}
.page-prod-list_btn {
        position: relative;
        z-index: 9;
}
@media (max-width: 991px) {
  .page-prod_t {
    margin-top: 15px;
    margin-bottom: 15px; } }

@media (max-width: 767px) and (min-width: 640px) {
  .page-prod .col-xs-6 {
    width: 50% !important;
    float: left !important; } }

@media (max-width: 639px) {
  .page-prod-list_img {
    height: 300px !important; }
  .page-prod-list_tx {
    height: auto !important; }
  .page-prod-list_price {
    margin-top: 15px; } }

@media (max-width: 479px) {
  .page-prod-list_img {
    height: auto !important; } }

/*Sidebar*/
.aside {
  border: 1px #f3f3f3 solid; }
  .aside:after {
    content: '';
    width: 100%;
    clear: both;
    display: block; }

.sidebar {
  padding-left: 30px;
  padding-right: 15px; }

.sidebar ul, .aside ul {
  list-style-type: none;
  padding: 0;
  margin-top: 15px !important; }
  .sidebar ul li, .aside ul li {
    font-family: "Open Sans", sans-serif;
    padding-top: 24px;
    padding-left: 17px !important;
    background-image: url(../img/circle.png);
    background-repeat: no-repeat;
    background-position: 0 16px;
    border: none !important; }
    .sidebar ul li a:before, .aside ul li a:before {
      display: none; }

.sidebar .filtler, .aside .filtler {
  margin-bottom: 25px;
  padding-right: 15px;
  padding-left: 30px;
  padding-right: 15px; }

.sidebar .filter__inputs-group, .aside .filter__inputs-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 10px; }

.sidebar .filtler__input, .aside .filtler__input {
  -ms-flex-negative: 1;
  flex-shrink: 1;
  min-width: 0;
  border: none; }

.sidebar .filtler__input--start, .aside .filtler__input--start {
  background: #fff; }

.sidebar .filtler__input--end, .aside .filtler__input--end {
  background: #fff;
  text-align: right; }

.sidebar button.button, .aside button.button {
  float: none !important;
  display: block !important;
  margin: 0 auto 30px !important; }

@media (max-width: 991px) {
  .sidebar, .aside {
    margin-bottom: 30px; } }

@media (max-width: 639px) {
  .sidebar, .aside {
    padding-left: 15px; } }

.noUi-horizontal .noUi-handle {
  width: 28px !important; }
  .noUi-horizontal .noUi-handle:before {
    left: 11px; }
  .noUi-horizontal .noUi-handle:after {
    left: 14px; }

.heading {
  display: none; }

.related.products {
  margin-top: 0 !important; }

#sidebar {
  width: 100% !important; }

.price_slider_wrapper {
  border: 0 !important;
  padding-top: 35px !important; }

/*Breadcrumbs*/
.breadcrumbs a {
  height: 26px;
  line-height: 26px;
  display: inline-block;
  background: #265fb4;
  color: #fff !important;
  padding: 0 15px 0 22px;
  position: relative;
  margin-right: 8px;
  font-size: 14px;
  font-family: "Open Sans", sans-serif; }
  .breadcrumbs a:hover, .breadcrumbs a:focus {
    background: #3073d5; }
    .breadcrumbs a:hover:after, .breadcrumbs a:focus:after {
      border-left: 9px solid #3073d5; }
  .breadcrumbs a:first-child {
    padding-left: 15px; }
    .breadcrumbs a:first-child:before {
      display: none; }
  .breadcrumbs a:before {
    content: '';
    border: 13px solid transparent;
    border-left: 9px solid #fff;
    position: absolute;
    top: 0;
    left: 0; }
  .breadcrumbs a:after {
    content: '';
    border: 13px solid transparent;
    border-left: 9px solid #265fb4;
    position: absolute;
    top: 0;
    right: -22px; }

@media (max-width: 639px) {
  .breadcrumbs a {
    margin-bottom: 5px;
    font-size: 14px -1; } }

@media (max-width: 767px) {
  .breadcrumbs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; } }

/*Product page*/
.prod-page_back a {
  background: #265fb4;
  color: #fff !important;
  text-transform: uppercase;
  width: 220px;
  height: 40px;
  border-radius: 30px;
  display: inline-block;
  text-align: center;
  line-height: 40px;
  margin-bottom: 17px; }
  .prod-page_back a:before {
    content: '';
    width: 21px;
    height: 12px;
    background: url("../img/arrow.png") no-repeat;
    display: inline-block;
    margin-right: 14px; }
  .prod-page_back a:hover, .prod-page_back a:focus {
    background: #3073d5; }

.prod-page-content {
  /*The same products*/ }
  .prod-page-content-wp {
    margin-top: 55px; }
  .prod-page-content_t h1 {
    font-size: 24px !important;
    font-family: "Roboto Slab", serif !important;
    margin-top: 0;
    margin-bottom: 0px;
    color: #333;
    }
  .prod-page-content_tx {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    color: #333;
    line-height: 1.4;
    margin-bottom: 40px;
    }
  .prod-page-content_cat {
    line-height: 1; }
    .prod-page-content_cat a {
      font-size: 24px;
      font-family: "Roboto Slab", serif;
      color: #333; }
  .prod-page-content_price {
    font-size: 40px;
    font-family: "Roboto Slab", serif;
    color: #265fb4;
    line-height: 1;
    margin-top: 20px;
    margin-bottom: 23px; }
  .prod-page-content_bc {
    width: 285px;
    height: 53px;
    font-size: 18px;
    font-family: "Open Sans", sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    background: #265fb4;
    border-radius: 30px;
    border: none !important;
    transition: 0.2s;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
    margin-bottom: 25px; }
    .prod-page-content_bc:hover, .prod-page-content_bc:focus {
      background: #3073d5; }
  .prod-page-content_img {
	  max-height: 450px;
    overflow: hidden; }
    .prod-page-content_img img {
      width: 100% !important; }
  .prod-page-content-same {
    margin-top: 45px; }
    .prod-page-content-same_t {
      font-size: 26px;
      font-family: "Roboto Slab", serif;
      color: #333;
      margin-bottom: 23px; }
    .prod-page-content-same-list {
      background: #f3f3f3;
      margin-bottom: 25px; }
      .prod-page-content-same-list_img {
        height: 185px;
        overflow: hidden; }
        .prod-page-content-same-list_img img {
          width: 100%; }
      .prod-page-content-same-list_t {
        font-size: 16px;
        font-family: "Roboto Slab", serif;
        font-weight: 700;
        text-align: center;
        padding: 0 20px;
        margin-top: 25px;
        margin-bottom: 2px;
        font-size: 16px;
        line-height: 1.2em;
        overflow: hidden;
        height: 2.4em;
        max-height: none; }
      .prod-page-content-same-list_cat {
        font-size: 14px;
        font-family: "Roboto Slab", serif;
        text-align: center; }
      .prod-page-content-same-list_price {
        color: #265fb4;
        font-size: 24px;
        font-family: "Roboto Slab", serif;
        text-align: center;
        margin-top: 15px; }
      .prod-page-content-same-list_btn {
        text-align: center;
        margin: 15px 0 0; }
        .prod-page-content-same-list_btn a {
          color: #fff !important;
          text-transform: uppercase;
          text-align: center;
          font-size: 14px;
          font-family: "Open Sans", sans-serif;
          margin-bottom: 20px;
          background: #265fb4;
          border-radius: 30px;
          display: inline-block;
          width: 176px;
          height: 42px;
          line-height: 42px;
          transition: 0.2s;
          -webkit-transition: 0.2s;
          -moz-transition: 0.2s;
          -o-transition: 0.2s;
          -ms-transition: 0.2s; }
          .prod-page-content-same-list_btn a:hover, .prod-page-content-same-list_btn a:focus {
            background: #3073d5; }

@media (max-width: 1199px) {
  .prod-page-content_t h1 {
    font-size: 33px !important; }
  .prod-page-content-same-list_t {
    font-size: 14px !important; }
  .prod-page-content-same-list_price {
    font-size: 20px !important; } }

@media (max-width: 991px) {
  .prod-page-content-wp {
    margin-top: 30px; }
  .prod-page-content_t {
    text-align: center; }
  .prod-page-content_cat {
    text-align: center; }
  .prod-page-content_price {
    text-align: center; }
  .prod-page-content_bc {
    margin: 0 auto 30px;
    display: block; }
  .prod-page-content_tx {
    margin-bottom: 30px;
    text-align: justify; }
  .prod-page-content-same_t {
    text-align: center; } }

@media (min-width: 640px) and (max-width: 767px) {
  .prod-page-content-same .col-xs-6 {
    width: 50% !important;
    float: left !important; } }

@media (max-width: 767px) {
  .prod-page {
    text-align: center; } 
h2.content-box-heading {
    text-align: center;
    width: 250px;
}
.rc-anchor-normal {
    height: 74px;
    width: 240px;
}	
	
	}
.page-prod-list {
    -webkit-box-shadow: 0 0 10px 0 rgba(194,183,194,1);
    box-shadow: 0 0 10px 0 rgba(194,183,194,1);
    border-radius: 5px;
margin-right: 5px;
}
.a3dg-nav {
    display: none;
}
@media (max-width: 639px) {
  .prod-page-content_t h1 {
    font-size: 25px !important; }
  .prod-page-content_cat a {
    font-size: 20px !important; }
  .prod-page-content_price {
    font-size: 28px; }
  .prod-page-content-same-list_img {
    height: 250px !important; } }

@media (max-width: 479px) {
  .prod-page-content_t h1 {
    font-size: 24px !important;
    line-height: 1.1 !important; }
  .prod-page-content_cat a {
    font-size: 17px !important; }
  .prod-page-content_price {
    font-size: 24px; }
  .prod-page-content_bc {
    width: 100%; }
  .prod-page-content-same-list_img {
    height: 250px !important; } }

/*Slicer*/
.ui-slider .ui-slider-handle {
  width: 28px !important;
  height: 28px !important;
  border: 1px solid #D9D9D9 !important;
  border-radius: 30px !important;
  background: #FFF !important;
  cursor: default !important;
  -webkit-box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #EBEBEB, 0 3px 6px -3px #BBB !important;
  box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #EBEBEB, 0 3px 6px -3px #BBB !important; }
  .ui-slider .ui-slider-handle:after {
    border-radius: 0 !important;
    left: 11px !important;
    top: 6px !important;
    height: 14px !important;
    width: 4px !important;
    border-bottom: none !important;
    border-top: none !important;
    opacity: 0.3; }
  .ui-slider .ui-slider-handle:before {
    display: none !important; }

.ui-slider-horizontal .ui-slider-range {
  background: url(../img/slider.png) !important;
  background-size: cover !important; }

.ui-slider-horizontal {
  height: 18px !important;
  border-radius: 4px !important; }

.price_label {
  font-size: 14px !important;
  font-family: "Open Sans", sans-serif !important;
  font-weight: 400 !important;
  color: #333 !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 10px; }
  .price_label span {
    font-weight: 400 !important; }

.price_slider_wrapper {
  position: relative;
  margin: 0 12px 0 -15px !important; }

.price_slider_amount {
  margin-top: 0px !important; }

.price_slider_amount .button {
  width: 175px !important;
  height: 42px !important;
  font-size: 14px !important;
  font-family: "Open Sans", sans-serif !important;
  font-weight: 400 !important; }

#btn_here {
  margin-top: 30px !important; }

.sidebar .widget {
  margin-bottom: 0 !important; }

.widget_recently_viewed_products {
  display: none !important; }

  .prod-page-content_cat {
    display:  none;
}
.prod-page-atrib {
    margin-bottom: 40px;
}
.a3dg-thumbs, .a3dg-navbar-control {
    display: none !important;
}
.a3dg-image img {
    width: 100% !important;
}
.comp button {
    width: 100%;
    font-size: 18px !important;
}
button.prod-page-content_bc.popmake-2380.zamer.pum-trigger,
button.popmake-nan
{

    -webkit-transition: .2s;

    transition: .2s;
    text-shadow: 0 1px 0 #fae000;
    color: #000;

    font-weight: 700;
    padding: 0 18px 2px;
    letter-spacing: .22px;
    -webkit-box-shadow: 0 7px 13px #ffcf80, inset 0 -2px 0 #f6630a;
    box-shadow: 0 7px 13px #ffcf80, inset 0 -2px 0 #f6630a;
    text-decoration: none!important;
    position: relative;
    border-radius: 35px;
    overflow: hidden;
    background-image: -webkit-gradient(linear,left bottom, left top,color-stop(0, #f69c0a),to(#fae000));
    background-image: linear-gradient(0deg,#f69c0a 0,#fae000);
}
table.shop_attributes th {
     padding-right: 15px !IMPORTANT;
}
button.prod-page-content_bc.popmake-2380.zamer.pum-trigger:hover,
button.popmake-nan:hover,
button.popmake-nan:focus
{
    background-image: -webkit-gradient(linear,left bottom, left top,color-stop(0, #f69c0a),to(#faf100));
    background-image: linear-gradient(0deg,#f69c0a 0,#faf100);
}
button.prod-page-content_bc.popmake-2380.zamer.pum-trigger:active,
button.popmake-nan:active,
button.popmake-nan:focus
{
  padding-top: 6px !important;
  -webkit-box-shadow: 0 7px 13px #ffcf80 !important;
  box-shadow: 0 7px 13px #ffcf80 !important;
}